/* @override http://localhost:8888/communitygroups/styles/LocalScreen.css */

/* LocalScreen.css - Local style specification for Community Groups Web pages */

/* @group Base Styles */

/* Override style defaults */

body {
	background: black url(/global/images/bg-60.jpg) repeat-x 0 115px;
}

.headerBase {
	background: #262617 1px;
	border-bottom-color: #4d4d2e;
}

.bodyText ul {
	margin-top: -10px;
}

.bodyText ul li {
	margin-top: 5px;
}

/* @end Base Styles */

/* @group Golf Report Specials */

.pending {
	display: inline-block;
}

/* @end Golf Report Specials */

/* @group Accordian Styles */

#contentContainer {
	position: relative;
	margin: 30px;
}

.note {
	color: #919191;
	line-height: 16px;
	font-size: 12px;
}

#arch h4 {
	color: #2c5f8c;
	font-size: 16px;
	margin: 10px 0 5px 0px;
}

#arch h5 {
	color: #2c5f8c;
	font-size: 14px;
	margin: 10px 0 5px 0px;
}

#arch p {
	margin:	0 0 0 40px;
}

#arch .arch-content p {
	margin: 5px 0 0 15px;
}

#arch ul {
	margin: 0 0 0 -20px;
}

#arch ul li {
	list-style-type: none;
}

.arch-toggle {
	color: #4880ac;
}

.arch-toggle:hover {
	cursor: pointer;
}

.arch-toggle.active {
	color: #00325a;
}

.arch-content {
	width: 100%;
}

.golf-content {
	padding-right: 20px;
	margin-right: -20px;
}

.golf-toggle {
	color: #4880ac;
}

.golf-toggle:hover{
	cursor: pointer;
}

h2.golf-toggle {
	margin-bottom: 0px;
}

/* @end Accordian Styles */